import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TnsComponent } from './tns.component';

describe('TnsComponent', () => {
  let component: TnsComponent;
  let fixture: ComponentFixture<TnsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TnsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TnsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
